CVE-2015-1807

2015-10-16T20:59:00
ID CVE-2015-1807
Type cve
Reporter cve@mitre.org
Modified 2016-06-15T16:58:00

Description

Directory traversal vulnerability in Jenkins before 1.600 and LTS before 1.596.1 allows remote authenticated users with certain permissions to read arbitrary files via a symlink, related to building artifacts.